/**************************
***************************
Colors
Orange: #d35127
Gray: #e6e6e6
Maroon: #7f1333
Dark Gray: #5e5e5e
Yellow: #e2ae25
***************************
**************************/
ul li {
    font-size: large;
    line-height: 1.2 !important;
}
main#content {
    padding: 20px;
}
.box h2 {
    color: white;
}
.box {
    background: maroon;
    color: white;
    padding: 20px;
  	text-align: center;
}
.custom_map iframe {
    width: 100%;
}
.contact-info {
    background: maroon;
    padding: 20px;
    font-size: 20px;
    color: white;
    margin: 20px 0px;
  	font-weight: bold;
}
.itemToolbar {
    display: none;
}
.well._categories {
    background: none !important;
}

/**************************
***************************
Heading/Nav
***************************
**************************/
nav.navigation {
    border: 0px;
    background: #d35127;
    font-size: 20px;
    padding: 5px 0px;
    margin: 0px;
}
ul.nav.menu.nav-pills.mod-list {
    width: 861px;
    margin: auto;
}
ul.nav.menu.nav-pills.mod-list a {
    color: white;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-weight: bold;
}
a.brand.pull-left img {
    width: 200px !important;
}
a.brand.pull-left {
    margin-left: 10%;
    padding: 10px 0px;
}
.pull-right {
    float: right;
    margin-right: 10%;
    padding-top: 20px;

}
header.header {
    background: #e6e6e6;
    margin: 0px;
}
.search {
    float: left;
    margin-right: 20px;
}
.custom_header-contact {
    float: right;
}
.custom_header-contact h2 {
    margin-top: 0px !important;
    color: #d35127;
    font-weight: bold !important;
}
.custom_header-contact h3 {
    color: #7f1333;
    font-size: 16px !important;
}
ul.nav.menu.nav-pills.mod-list a:hover {
    background: none !important;
}
ul.nav-child.unstyled.small a {
    color: #d35127 !important;
    text-transform: uppercase;
}
.header-search form {
  margin-bottom: 18px !important;
}


/**************************
***************************
General Settings
***************************
**************************/
.row-fluid {
    background: #e6e6e6;
}
.page-header {
    display: none;
}
main#content {
}
p {
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6, .site-title, p {
  	line-height: 1.2;
}
.custom_banner p {
    margin: 0px;
}
h1, h2, h3, h4, h5, h6, .site-title {
    font-weight: bolder;
}
h1 {
    color: #7f1333;
}
h2 {
    color: #d35127;
}
h3 {
    color: #5e5e5e;
}


/**************************
***************************
HP Services
***************************
**************************/
.moduletable_hp-services table {
    margin: auto;
    width: 100%;
}
.moduletable_hp-services {
    background: #e6e6e6;
    color: #ffffff !important;
    font-size: 24px;
  	font: italic 16px Georgia,sans-serif,Arial;
}
.moduletable_hp-services td a:hover {
    background: #d35127;
}

.moduletable_hp-services td a {
    background: #5e5e5e;
    color: white !important;
    padding: 20px 23%;
    display: grid !important;
    height: unset !important;
    margin: 15px auto;
}
.custom_hp-services td {
    padding: 0px !important;
    width: max-content !important;
    height: auto !important;
    color: #ffffff !important;
}
.scheduling {
    text-align: center;
    text-align: -webkit-center;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.scheduling div {
  border: 1px solid #e6e6e6 !important;
}

.wellness-mod-services {
  display: flex;
  flex-direction: row;
  margin-left: 8%;
  margin-right: 8%;
  padding-top: 25px;
}
/*.span3 {
  width: 100%;
}*/

.wellness-mod-container {
  width: 33%;
  height: 60px;
  background: #5e5e5e;
  margin: 5px;
  color: #ffffff;
  text-align: center;
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: center;
  font: italic 16px Georgia,sans-serif,Arial;
  text-decoration: none;
  margin-bottom: 27px;
}

.ui.container:not(.segment) {
  padding: 15px;
}

/**************************
***************************
Sidebar
***************************
**************************/
.custom_sidebar {
    padding: 32px 0px 20px 33%;
}
.sidebar-menu {
    background: #97D4E2;
    padding: 20px;
  	text-transform: uppercase;
}
.sidebar-menu h2 {
    color: #7f1333;
}
.sidebar-menu a:hover {
    color: #7f1333;
}
.sidebar-menu a {
    color: #5e5e5e;
}
.custom_sidebar img {
    width: 100%;
}


/**************************
***************************
Footer
***************************
**************************/
hr {
    display: none;
}
.custom_footer-info.span3 img {
    width: 200px;
}
.custom_footer-info.span3 {
    float: left;
    margin: 20px  5% 20px 10% !important;
}
footer.footer ul.nav.menu.nav-pills.mod-list {
    text-align: left;
    display: inline;
}
footer.footer ul.nav.menu.nav-pills.mod-list a {
    color: maroon;
    margin: 20px;
    font-size: 20px;
    line-height: 1;
    padding: 0px;
}
footer.footer {
    border-top: solid 10px #e2ae25;
}
.copyright p {
    text-align: center;
    font-size: 12px;
}
.footer-contact {
    border-top: 10px solid #d35127;
    border-bottom: 10px solid #d35127;
}
.footer-contact h3 {
    color: #d35127;
    font-size: 16px;
    font-weight: normal;
}
.custom_footer-info.span3 {
    text-align: center;
}






/***************************
***************************
Media Calls
***************************
**************************/
@media (min-width: 656px) and (max-width: 767px) {
.moduletable_hp-services td a {
  margin: 15px;
  padding: 20px 90%;
}
.moduletable_hp-services table {
    margin: auto;
    display: block;
}
  .custom_hp-services td {
    display: contents;
}
  .custom_footer-info.span3 {
    width: auto;
}
  
}

@media (max-width: 767px) {
  .wellness-mod-services {
    flex-direction: column;
  }
  .wellness-mod-container {
    width: 98%;
  }
  
}

@media (max-width: 881px) {
  .header-inner {
    display: flex;
    flex-direction: column;
  }
  .pull-right {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    margin-right: 0px;
  }
  .pull-left {
    margin-left: 0px;
    display: flex;
    justify-content: center;
  }
  .form-inline {
    display: flex;
    flex-direction: column;
    width: 260px;
  }
  #mod-search-searchword98 {
    width: 88%;
    margin-bottom: 10px;
  }
}

@media (max-width: 655px) {
  .nav-pills > li {
    margin-left: 30px;
  }
  
  .custom_footer-info.span3 {
    margin: 0px !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
  }
  .footer {
    padding: 0px;
  }
}

@media (max-width: 414px) {
  .scheduling {
    flex-direction: column !important;
    align-items: center;
  }
  .scheduling div {
    width: 100% !important;
  }
}

/***************************
***************************
formatting
***************************
**************************/
body.site {
    padding: 0;
    border: none !important;
}
.container-fluid {
    padding: 0;
  	position: relative;
  	z-index: 0;
}
@media (min-width: 980px) {
.row-fluid [class*="span"] {
  margin-left: 0;
  }
  .footer [class*="span"] {
  margin-left: 0;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 100%;
}

.row-fluid .span11 {
    width: 91.666666667%;
    *width: 91.666666667%;
}

.row-fluid .span10 {
    width: 83.333333333%;
    *width: 83.333333333%;
}

.row-fluid .span9 {
    width: 75%;
    *width: 75%;
}

.row-fluid .span8 {
    width: 66.666666667%;
    *width: 66.666666667%;
}
.span8 {
    width: 66.666666667%;
}
.row-fluid .span7 {
    width: 58.333333333%;
    *width: 58.333333333%;
}

.row-fluid .span6 {
    width: 50%;
    *width: 50%;
}
 .span6 {
    width: 50%;
    *width: 50%;
}

.row-fluid .span5 {
    width: 41.666666667%;
    *width: 41.666666667%;
}

.row-fluid .span4 {
    width: 33.333333333%;
    *width: 33.333333333%;
}

.row-fluid .span3 {
    width: 25%;
    *width: 25%;
}
 .span3 {
    width: 25%;
    *width: 25%;
}
.span2 {
    width: 16.666666667%;
}
.row-fluid .span2 {
    width: 16.666666667%;
    *width: 16.666666667;
}

.row-fluid .span1 {
    width: 8.3333333333%;
    *width: 8.3333333333%;
}
}
@media (max-width: 979px) and (min-width: 768px) {
.row-fluid .span9 {
    width: 75%;
}
.row-fluid .span3 {
    width: 25%;
}
  .row-fluid .span6 {
    width: 50%;
}
  .row-fluid [class*="span"] {
    margin-left: 0;
  }
}